=== debian/changelog ===
gcdemu (1:3.2.6-3~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Mar 2024 22:08:35 -0800

gcdemu-dmo (1:3.2.6-dmo3) unstable; urgency=medium

  * Replaces libayatana-indicator3-7 by gir1.2-ayatanaappindicator3-0.1 in
    Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 09:49:18 +0100

gcdemu-dmo (1:3.2.6-dmo2) unstable; urgency=medium

  * Add libayatana-indicator3-7 after gir1.2-appindicator3-0.1 has been
    removed in 3.2.4-dmo2 to enable tray icon again.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Jan 2023 09:16:18 +0100

gcdemu-dmo (1:3.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 24 Oct 2021 09:17:11 +0200

gcdemu-dmo (3.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:21:19 +0200

gcdemu-dmo (3.2.4-dmo2) unstable; urgency=medium

  * Remove optional gir1.2-appindicator3-0.1 package from Depends (This
    package has been removed in testing).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jan 2021 10:56:02 +0100

gcdemu-dmo (3.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 10:59:03 +0100

gcdemu-dmo (3.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 15:50:00 +0200

gcdemu-dmo (3.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 08:50:35 +0200

gcdemu-dmo (3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 10:45:33 +0100

gcdemu-dmo (3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2018 15:57:54 +0200

gcdemu-dmo (3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 09:46:27 +0200

gcdemu-dmo (3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 17:36:16 +0200

gcdemu-dmo (3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 17:55:51 +0200

gcdemu-dmo (3.0.1-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2016 14:59:09 +0100

gcdemu (3.0.1-1) debian; urgency=low

  * Updated to 3.0.1

 -- Rok Mandeljc <rok.mandeljc@gmail.com>  Sat, 21 Nov 2015 12:00:00 +0100

gcdemu (3.0.0-1) debian; urgency=low

  * Initial Release. Closes: #705409

 -- Henrik Stokseth <henrik@hshq.net>  Sat, 05 Apr 2014 12:00:00 +0100
