=== debian/control ===
Source: gcdemu
Section: utils
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
# Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cdemu.sourceforge.io/about/gcdemu/
Standards-Version: 4.6.2
Build-Depends: cmake (>= 3.7.0~),
               debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-python3,
               intltool,
               libglib2.0-dev

Package: gcdemu
Architecture: all
Depends: cdemu-daemon (>= 3.1.0~),
         gir1.2-ayatanaappindicator3-0.1,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-notify-0.7,
         python3-gi,
         ${misc:Depends},
         ${python3:Depends},
         cdemu-client (>= 3.1.0~)
Description: GNOME application to control CDEmu daemon
 This is gCDEmu, a GNOME application for controlling the CDEmu daemon. It is
 part of the CDEmu suite, a free, GPL CD/DVD-ROM device emulator for Linux.
 .
 It provides a graphic interface that allows performing the key tasks
 related to controlling the CDEmu daemon, such as loading and unloading
 devices, displaying devices' status and retrieving/setting devices' debug
 masks.
 .
 In addition, the application listens to the signals emitted by CDEmu daemon
 and provides the notification via libnotify's notifications (provided that
 Python bindings are installed).
