=== debian/watch ===
version=4

https://github.com/cdemu/cdemu/tags \
.*gcdemu-(.+)@ARCHIVE_EXT@
